################################################################################
#
# PURPOSE: Manual launch. then proceed for 80 sec at 270 Degrees at 5 m depth.
#          Set the Mission Timer to 80 seconds; verify it's operation.
# DATE:    99/12/23:
# NOTES:   Beware that the launch behavior finishes when the
#          "finalDepth" is reached.
# MODS:
#
################################################################################
# 
behavior missionTimer
{
  timeOut = 60;
}
#
# Proceed at a depth of 5 meters and heading of 270 degrees for 80 seconds.
#
behavior setpoint
{
  duration     = 80;        #Seconds
  heading      = 270;       #Degrees
  speed        = 1.5;       #Meters/second
  verticalMode = depth;
  depth        = 5;         #Meters
  legDuration  = 80;        #Seconds
}

